function PanelMessageLog() {
	var container = document.createElement("div");
	container.id = "pMessageLog";
	this.objPanel = container;
}

PanelMessageLog.prototype = {
	/**
	 * public void addMessage(String msg)
	 * 
	 * Rajoute un message dans les logs affich�s � l'utilisateur
	 */
	
	'addMessage' : function (msg) {
		this.objPanel.innerHTML = msg + "<br />" + this.objPanel.innerHTML;
	}
};

PanelMessageLog.extend(Panel);